#include <stdio.h>

//int add( );


  typedef
  struct ints{
    int i;
    int j;
    int x;
  } my_struct;

int main (){
  
  
  my_struct ints1;
 
  ints1.x = 1234;
  ints1.i= 4321;
  printf("%d\n", ints1.x);

  printf("%d\n",add(ints1));


}


int add(my_struct ints1){
  return ints1.i + ints1.x;
}





